/*
----------------------------------------------------------------------------------------------------
   1. Resets
   2. Basic Typography
   3. Utilities
      - 3.1. General
      - 3.2. Lists
   4. Forms
   5. Reference
   6. Structure
   7. Custom
*/

/* 1. Resets
----------------------------------------------------------------------------------------------------
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0; padding:0;
	font-size:100%;
	vertical-align:baseline;
	border:0;
	outline:0;
	background:transparent;
}

article, aside, figure, footer, header, hgroup, nav, section {margin:0; padding:0; display:block;}

html {-webkit-text-size-adjust:100%;} /* Force text sizing to behave in iOS */

blockquote, q {quotes:none;}

table {border-collapse:collapse; border-spacing:0;}

img, object, embed, iframe {max-width:100%; height:auto;}
 
#map_canvas img { max-width:none; } /* Prevent max-width from affecting Google Maps */
 
.ie7 img {-ms-interpolation-mode:bicubic;} /* scale images in IE7 more attractively */

a img {
	border:none;
}

:focus {outline:0;}

/* 2. Basic Typography
----------------------------------------------------------------------------------------------------
*/

body {
	font-family:"Helvetica", sans-serif;
	font-size:87.5%; /* 14px */
	line-height:1.429em; /* 20px */
	color:#222;
	min-width:320px;
}

h1, h2, h3, h4 {
	font-family:"Helvetica", sans-serif;
	color:#222;		
}

h1 {font-size:2.2em; font-weight:normal; line-height:1em; margin-bottom:0.625em;} /* 32px/32px with 20px margin below */

h1 em {
	font-family:"Georgia", serif;	
	font-style:italic;
	font-weight:normal;
	color:#ccc;
}

h2 {font-size:1.714em; font-weight:normal; line-height:1.25em; margin-bottom:0.417em;} /* 24px/30px with 10px margin below */

h3 {font-size:1.286em; line-height:1.389em; margin-bottom:0.556em;} /* 18px/25px with 10px margin below */

h3.downplay {
	margin:0;
	font-size:1em;
	font-weight:bold;
	line-height:1.429em;
}

h4 {font-size:1em; margin-bottom:0.357em;}
		
p {margin:0 0 1.429em;} /* 20px */

blockquote {margin:1.429em; font-style:italic;}

li ul,
li ol {margin:0;}

ul, ol {margin:0 1.429em 1.429em; padding:0;}

hr {
	margin:1.429em 0;
	padding:0;
	height:1px;
	color:#ccc;
	background-color:#ccc;
	border:none;
}

/* 3. Utilities
----------------------------------------------------------------------------------------------------
*/

/* 3.1. General */

.clear {clear:both;} /* simple clear */

.fixer:after, /* Clear fix class */
section:after { /* ...and clear sections by default */
	content:".";
	display:block;
    height:0;
    clear:both;
    visibility:hidden;
}

.hidden {position:absolute; left:-9999em;}

/* 3.2. Lists */

.noList {
	margin:0;
	padding:0;
	list-style:none;
	list-style-position:outside;
}

/* 4. Forms
----------------------------------------------------------------------------------------------------
*/

input, textarea, select, option, legend {
	font-family:inherit;
	font-size:inherit;
	color:inherit;
}

button, input, select, textarea {margin:0;} /* Webkit browsers add a 2px margin outside the chrome of form elements */

button {width:auto; overflow:visible;} /* make buttons play nice in IE */

select {
	max-width:90%;
}

/* 5. Reference
----------------------------------------------------------------------------------------------------

At 14px base size:
	
   * 10px = 0.714em; 
   * 5px = 0.357em;

*/

/* 6. Structure
----------------------------------------------------------------------------------------------------
*/

#page {
	margin:auto;
	width:100%;
}

nav ol {
	margin:0;
	padding:0;
	list-style:none;
	list-style-position:outside;	
}

nav li {
	display:block;
}

/* 7. Custom
----------------------------------------------------------------------------------------------------
*/

/* Type */

h1, h2 {
	font-weight:bold;
	color:#df7a00;
}

#page h1:not(.downplay), #page h2:not(.downplay), #page h3:not(.downplay), #page h4:not(.downplay), nav li, .emphasis, .slider figcaption:not(.downplay), .tabbed .tab, .chl2_tabSet .chl2_tabList li, .programs {
	font-family:"proxima-nova-soft", "Helvetica", sans-serif;
}

.more {
	font-weight:bold;
	white-space:nowrap;
}

/* IE */

.ie6 .splitColumn, .ie6 .tabbed, .ie6 .tabbed .tab, .ie6 .tabbed .tab a, .ie6 .tabbed .pages, .ie6 .tabbed .page, .ie6 .tabbed .inner.fixer, .ie6 figure, .ie6 figcaption, .ie6 footer .links, .ie6 footer .fineprint,
.ie7 .splitColumn, .ie7 .tabbed, .ie7 .tabbed .tab, .ie7 .tabbed .tab a, .ie7 .tabbed .pages, .ie7 .tabbed .page, .ie7 .tabbed .inner.fixer, .ie7 figure, .ie7 figcaption, .ie7 footer .links, .ie7 footer .fineprint,
.ie8 .splitColumn, .ie8 .tabbed, .ie8 .tabbed .tab, .ie8 .tabbed .tab a, .ie8 .tabbed .pages, .ie8 .tabbed .page, .ie8 .tabbed .inner.fixer, .ie8 figure, .ie8 figcaption, .ie8 footer .links, .ie8 footer .fineprint {
	height:1%;
	overflow:hidden;
}

.ie6 nav ol,
.ie6 nav li,
.ie6 nav a {
	height:1%;
	overflow:hidden;
}

.ie6 .slider {
	height:1%;
	overflow:hidden;	
}

.ie6 .slider .slides,
.ie6 .slider .slides li,
.ie7 .slider .slides,
.ie7 .slider .slides li,
.ie8 .slider .slides,
.ie8 .slider .slides li {
	overflow:hidden;
}

.ie6 section,
.ie7 section,
.ie8 section {
	height:1%;
	/* overflow:hidden; */
}

/* Generic */

body {
	background:#f2f2f2;
	color:#444;
}

a, a:visited, a.emphasis {
	color:#1f4e99;
	text-decoration:none;
}

a:hover {
	color:#7a2531;
}

#document {
	background:#fff;
	overflow:hidden;
}

#bar section {
	padding:0.357em 1.429em;
	min-height:1.429em;
}

#content section,
footer section {
	padding:1.429em;
}

figcaption {
	display:block;
}

.emphasis {
	margin-bottom:0.556em;
	font-size:1.286em;
	font-weight:bold;
	line-height:1.389em;
	color:#444;
}

.emphasis em {
	margin-top:0.208em;
	display:block;
	font-size:1.333em;
	line-height:1.25em;
	font-weight:bold;
	font-style:normal;
}

/* Header Area */

#masthead {
	text-align:center;
	background-color:#f2f2f2;
	background-image:url('../images/ui/fade.png');
	background-position:50% 0;
	background-repeat:repeat-y;
}

#masthead #banner {
	padding:0.714em 1.429em;
}

.ie7 #banner section {
	position:relative;
}

#logo {
	float:left;
}

#logo img {
	display:block;
	height:80px;
}

#login {
	margin-bottom:0.714em;
	display:none;
	text-transform:uppercase;
	font-weight:bold;
	color:#fff;
	float:right;
}

#login:hover {
	color:#fff;
	text-decoration:underline;
}

#search {
	display:none;
}

#search input[type="text"] {
	margin:auto;
	padding:0.143em 0.357em;
	width:80%;
	color:#999;
	border:none;
	/* corners */
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}

/* Go To */

#goTo {
	/* hidden */
	display:none;
	margin:1.071em 0;
	padding:0.357em 0.714em;
	font-weight:bold;
	text-align:center;
	color:#fff;
	background:#333;
	background:rgba(0,0,0,0.5);
	float:right;
	/* corners */
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
}

.js #goTo {
	display:block;
}

/* Nav */

nav {
	clear:both;
	font-weight:bold;
	overflow:hidden;
}

.js nav {
	display:none;
}

nav ol {
	margin:0;
	position:relative;
	list-style:none;
	list-style-position:outside;
	z-index:10;
}

nav li {
	margin-bottom:0.714em;	
	display:block;
	line-height:2.857em; /* 40px */
	text-align:center;
	white-space:nowrap;	
}

nav li a,
nav li a:visited {
	padding:0 0.714em;
	display:block;
	height:2.857em; /* 40px */
	line-height:2.857em;
	color:#222;
	background:#9D9CBD;
	overflow:hidden;
	/* corners */
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
}

nav li.chl2_active a {
	background-color: #dadae5;
}

nav li a:hover {
	color: #222;
	background-color: #dadae5;
	text-decoration: underline;	
}

/* Bar */

#bar {
	background:#002663;	
}

#breadcrumb {
	font-size:0.857em;
	color:#fff;
}

#breadcrumb a {
	color:#fff;
	text-decoration:underline;	
}

#share {
	margin-top:1.071em;
	display:none;
}

.ie6 #share a,
.ie7 #share a,
.ie8 #share a {
	float:left;
}

#share iframe {
	max-width:none;
}

/* Content */

#content {
	background:#fff;
	/* corners */
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
}

/* Slider - general */

.slider {
	position:relative;
}

/* Sidebar */

#sidebar .inner {
	padding:0.714em;
	background:#fffaf5;
	border:0.357em solid #ccc;
}

#sidebar .slider {
	margin:0 auto 1.429em auto;
	max-width:270px;
	border-bottom:2px solid #ccc;
}

#sidebar .slider .wrap {
	margin-bottom:0.714em;
	max-height:172px;
	overflow:hidden;
	border:0.357em solid #fff;
	/* shadow */
	-moz-box-shadow:0 2px 5px rgba(0,0,0,0.4);
	-webkit-box-shadow:0 2px 5px rgba(0,0,0,0.4);
	box-shadow:0 2px 5px rgba(0,0,0,0.4);	
}

.no-boxshadow #sidebar .slider .wrap {
	border-color:#e5e5e5;
}

#sidebar .slider img {
	display:block;
	width:100%;
	max-width:260px;
	max-height:195px;
}

#sidebar .slider figcaption {
	padding:0.5em;
	font-size:0.857em;
	text-align:center;
	line-height:1.333em;
	background:#f5f7fa;
	border:1px solid #cfd7e5;
	/* corners */
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}

#sidebar .imgBanner a,
#sidebar .imgBanner img {
	margin:auto;
	display:block;
}

/* Home - primary */

#primary {
	padding:1.429em;
	background-color:#002663;
}

#primary .intro h2 {
	display:none;
}

#primary .intro .emphasis {
	font-weight:normal;
}

#primary .slider {
	margin:0 auto 0.714em 0;
}

#primary .slides {
	padding:0.714em 2.857em;
	background:#fff;
	border:0.357em solid #e5e5e5;
}

#primary .slides li {
	overflow:hidden;
}

#primary .slides .wrap {
	margin:auto auto 0.357em auto;
	width:3em;
	height:1.929em;
	max-width:192px;
	max-height:128px;
	border:0.357em solid #e5e5e5;
	overflow:hidden;
	float:left;	
}

#primary .slides img {
	width:100%;
	display:block;
}

#primary .slides figure {
	margin-bottom:1.429em;
	overflow:hidden;
	clear:both;
}

#primary .slides figure:last-child {
	margin-bottom:0;
}

#primary .slides figcaption {
	margin-left:4.429em;
	font-weight:bold;	
}

#primary .about {
	margin-bottom:1.429em;
	padding:0.714em 1.429em;
	color:#333;
	text-shadow:0 1px 0 rgba(255,255,255,0.8);
	background:#b7d819;
	/* corners */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;	
}

.ie6 #primary .about,
.ie7 #primary .about,
.ie8 #primary .about {
	height:1%;
}

/* Home - secondary */

#secondary {
	background-color:#f2f2f2;
}

/* Tabbed */

.tabbed,
.chl2_tabSet {
	margin-bottom:1.429em;
}

.home .tabbed h3,
.home .chl2_tabSet h3 {
	margin-bottom:0.833em;
	padding-bottom:0.278em;
	line-height:1.667em;
	border-bottom:2px solid #ccc;
}

.tabbed h3 img {
	margin-right:0.278em;
	float:left;
}

.tabbed .inner p {
	margin:0;
	font-size: 18px;	
}

.tabbed .tab,
.chl2_tabSet .chl2_tabList li {
	margin:0 0.357em 0.714em 0;
	display:block;
	white-space:nowrap;
	overflow:hidden;
	text-align:center;
	float:none;
	font-size: 18px;
}

.tabbed .tab a,
.chl2_tabSet .chl2_tabList li a {
	padding:0.357em 1.429em;
	position:relative;
	display:block;
	font-weight:bold;
	color:#fff;
	background:#002663;
	text-overflow:ellipsis;	
	overflow:hidden;
	/* corners */
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	/* transition */
	-webkit-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}

.tabbed .tab a:hover,
.chl2_tabSet .chl2_tabList li a:hover {
	background-color:#003b99;
}

.tabbed .tab a.red {
	color:#fff;
	text-shadow:0 -1px 0 rgba(0,0,0,0.4);	
	background:#e51717;
}

.tabbed .tab a.red:hover {
	background:#cc1414;
}

.tabbed tab:last-child a,
.chl2_tabSet .chl2_tabList li:last-child a {
	margin-right:0;

}

.tabbed .tabs .chl2_active a,
.chl2_tabSet .chl2_tabList .chl2_active a {
	color:#fff;
	text-shadow:none;
	background:#df7a00;
	font-size: 18px;
}

.tabbed .pages {
	overflow:hidden;
	clear:both;
}

.tabbed .page,
.chl2_tabSet .chl2_tabBody {
	padding:0.714em 1.429em;
	border:1px solid #d9d9d9;
	background:#fff; /* ensure text fades nicely in IE */
	/* corners */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.tabbed .splitColumn li,
.tabbed .threeColumn li {
	padding-bottom:1.429em;
}

.tabbed .threeColumn {
	text-align:center;
}

.tabbed .threeColumn .gallery,
.tabbed .threeColumn .video {
	padding:0.714em;
	background:#eee;
	max-width:18.286em;
	/* corners */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;	
}

.ie6 .tabbed .threeColumn .gallery,
.ie6 .tabbed .threeColumn .video {
	width:18.286em;
}

.tabbed .threeColumn .gallery p,
.tabbed .threeColumn .video p {
	margin:0;
}

.tabbed .threeColumn .photos {
	margin:0 auto 0.714em auto;
	width:75%;
}

.tabbed .threeColumn .photos a:nth-child(1) .photo {
	float:left;	
}	

.tabbed .threeColumn .photos a:nth-child(2) .photo {
	margin-top:-4em;
	float:right;
}

.tabbed .threeColumn .photos a:only-child .photo {
	margin:auto;
	float:none;
}

.tabbed .threeColumn .photo {
	padding:0;
	border:0.357em solid #fff;
	display:block;
	/* shadow */
	-moz-box-shadow:0 2px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow:0 2px 5px rgba(0,0,0,0.2);
	box-shadow:0 2px 5px rgba(0,0,0,0.2);	
}

/* Programs */

.programs p {
	margin-bottom:0.625em;
	font-size:1.143em;
	line-height:1.375em;
}

.programs .column {
	margin-bottom:1.429em;
	color:#1a4180;
}

.programs .column img {
	margin:0 auto 0.714em auto;
	display:block;
}

/* Footer */

footer {
	color:#444;
	border-top:4px solid #df7a00;
	text-shadow:0 1px 0 rgba(255,255,255,0.8);
}

footer h1 {
	margin:0.214em;
	font-size:1em;
	font-weight:bold;
	color:#444;
	line-height:1.429em;
}

footer a {
	font-weight:bold;
}

footer .column {
	margin-bottom:1.429em;
}

footer .column ul {
	margin-bottom:1.429em;
}

footer .column ul:not(.contact):not(.follow) {
	margin-left:1.429em;
	color:#1f4e99;
	list-style-type:disc;
}

footer .links {
	font-size:0.857em;
}

footer .links {
	margin-bottom:0.833em;
}

footer .links em {
	margin-bottom:0.333em;
	display:block;
	color:#666;	
	line-height:1.333em;
}

footer .contact li:nth-child(4) {
	margin-bottom:1.429em;
}

footer .council {
	margin:0.357em 0.5em 0em 0em;
	display:block;
	float:left
}

/* Follow */

.follow {
	margin-bottom:1.429em;
	display:block;
	overflow:hidden;
}

.follow li {
	margin-right:0.357em;
	float:left;
}

.follow img {
	display:block;
}

footer .follow {
	margin-top:1.429em;
	margin-bottom:0;
}

footer .follow li {
	margin-right:0.333em;
}

/* Further Info */

.furtherInfo {
	margin-bottom:1.429em;
	overflow:hidden;
	clear:both;
}

.furtherInfo li {
	margin-bottom:0.7145em;
	background:none;	
}

.furtherInfo .image {
	display:none; /* hidden for mobile */
}

.furtherInfo .emphasis {
	font-family:"Georgia", serif;
	font-style:italic;
}

.furtherInfo .inner {
	padding-bottom:0.714em;
	border-bottom:1px solid #cfd7e5;
}

.furtherInfo p {
	margin-bottom:0.714em;
}

/* Galleries */

.galleries {
	padding-top:0 !important;
}

.galleries ul {
	padding-top:1.429em;
	border-top:2px solid #d9d9d9;
}

.galleries li {
	margin:auto auto 1.429em auto;
	display:block;
	width:16em;
}

.galleries .gallery {
	text-align:center;
}

.ie6 .galleries .gallery,
.ie7 .galleries .gallery,
.ie8 .galleries .gallery {
	height:1%;
	overflow:hidden;
}

.galleries .photos {
	margin-bottom:0.714em;
	position:relative;	
	height:9.143em;
}

.galleries .wrap {
	position:absolute;
	display:block;
	z-index:1;
}

.galleries .photos a {
	display:block;
}

.galleries .photos .wrap:nth-child(1) {
	top:0;
	left:0;
}

.galleries .photos .wrap:nth-child(2) {
	top:1em;
	left:0;
	width:100%;
	z-index:10;
}

.galleries .photos .wrap:nth-child(2) img {
	margin:auto;
}

.galleries .photos .wrap:nth-child(3) {
	top:2em;
	right:0;
}

.galleries .photo {
	display:block;
	border:0.643em solid #f5f5f5;
	/* shadow */
	-moz-box-shadow:0 2px 6px rgba(0,0,0,0.3);
	-webkit-box-shadow:0 2px 6px rgba(0,0,0,0.3);
	box-shadow:0 2px 6px rgba(0,0,0,0.3);	
}

/* Button */

.btn,
.btn:visited {
	margin-bottom:0.714em;
	padding:0.714em;
	display:block;
	font-weight:bold;
	line-height:1.429em;
	color:#fff;
	text-align:center;
	text-shadow:0 2px 2px rgba(0,0,0,0.2);
	float:left;
	border:1px solid #1a4180;
	background:#1a4180;
	/* corners */
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	/* shadow */
	-moz-box-shadow:0 2px 6px rgba(0,0,0,0.3), inset 0 1px 0 rgba(255,255,255,0.5);
	-webkit-box-shadow:0 2px 6px rgba(0,0,0,0.3), inset 0 1px 0 rgba(255,255,255,0.5);
	box-shadow:0 2px 6px rgba(0,0,0,0.3), inset 0 1px 0 rgba(255,255,255,0.5);
	/* gradient */
	background:-moz-linear-gradient(top, #1f4e99 0%, #1a4180 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#1f4e99), color-stop(100%,#1a4180));
	background:linear-gradient(top, #1f4e99 0%,#1a4180 100%);
}

.btn:hover {
	color:#fff;
}

/* Contact and People */

.staff .profile {
	padding-bottom:1.429em; /* padding used for ie 7 */
}

/* Mini */

.staff.mini {
	margin-bottom:1.429em;
	border-bottom:1px solid #d9d9d9;
}

.ie6 .staff.mini,
.ie7 .staff.mini,
.ie8 .staff.mini {
	height:1%;
	overflow:hidden;
}

/* Detailed */

.staff.detailed .item {
	margin-bottom:1.429em;
	border-bottom:1px solid #d9d9d9;
}

.staff.detailed .item:last-child {
	margin:0;
	border:none;
}

/* VCard */

.staff .vcard {
	padding:0.833em;
	border:1px solid #d9d9d9;
	text-align:center;
	font-weight:bold;
	font-size:0.857em;
	/* corners */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.staff .vcard img {
	margin-bottom:0.357em;
	padding:2px;
	border:1px solid #d9d9d9;
	/* corners */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;	
}

.staff .vcard .tel,
.staff .vcard .url,
.staff .vcard .email {
	color:#999;
}

.staff .vcard .url,
.staff .vcard .email {
	text-decoration:underline;
}

.staff .vcard .url:hover,
.staff .vcard .email:hover {
	color:#222;
	text-decoration:none;
}

/* Events and News */

.icoCalendar {
	margin-top:0.214em;
	display:block;
	min-width:2.857em;
	text-align:center;
	float:left;
	/* corners */
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;	
}

.ie6 .icoCalendar {
	width:2.857em;
}

.icoCalendar .month {
	padding-top:0.083em;
	display:block;
	font-size:0.857em;
	font-weight:bold;
	line-height:1.167em;
	color:#fff;
	text-transform:uppercase;
	border-bottom:1px solid #a6171f;
	background:#cc2936;
	background:-moz-linear-gradient(top, rgb(224,57,76) 0%, rgb(187,27,36) 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(224,57,76)), color-stop(100%,rgb(187,27,36)));
	background:-webkit-linear-gradient(top, rgb(224,57,76) 0%,rgb(187,27,36) 100%);
	background:linear-gradient(top, rgb(224,57,76) 0%,rgb(187,27,36) 100%);
	/* corners */
	-moz-border-radius:4px 4px 0 0;
	-webkit-border-radius:4px 4px 0 0;
	border-radius:4px 4px 0 0;
}

.icoCalendar .day {
	display:block;
	font-size:1.286em;
	font-weight:bold;
	color:#66635c;
	line-height:1.389em;
	text-shadow:0 1px rgba(255,255,255,0.5);
	border:1px solid #d9d9d9;
	border-top:none;
	background:#efefef;
	/* corners */
	-moz-border-radius:0 0 4px 4px;
	-webkit-border-radius:0 0 4px 4px;
	border-radius:0 0 4px 4px;
}

.hasDate .details {
	margin-left:3.571em;
}

/* Images */

.chl2_image,
.w_generic_image {
	padding:4px;
	border:1px solid #d9d9d9;
	background:#fff;
	/* corners */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.w_generic_image {
	margin:1.429em 0;
	overflow:hidden;
	max-width:98%;
}

.w_generic_image.chl2_left {
	margin-right:2.05%;
	float:none;	
}

.w_generic_image.small {
	margin:0 0 0.714em 0;
}

.w_generic_image.small.chl2_left {
	float:left;
}

.w_generic_image.chl2_right {
	margin-left:2.05%;
	float:none;	
}

.w_generic_image.small.chl2_right {
	float:right;
}

.w_generic_image span {
	font-size:0.875em;
	font-weight:bold;
	color:#999;
}

.chl2_image img,
.w_generic_image img {
	display:block;
	max-width:none;
	width:100%;	
}

.chl2_w_event .chl2_image img {
    display:block;
    max-width:none;
    width: 180px !important;
}

.chl2_w_event .chl2_image {

    width: 180px !important;
}

.tabbed a img,
.furtherInfo a img {
	padding:2px;
	margin-right:0.714em;
	display:block;
	float:left;
	border:1px solid #d9d9d9;
	/* corners */
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}

/* AddThis */

.addThis {
	display:none !important;
}

/* Youth Directory */

.landing {
	position:relative;
}

.landing hr {
	margin:0.714em 0;
	height:0;
	border-top:2px dotted #ccc;
	background:none;
}

.landing .item {
	position:relative;
	display:block;
	min-height:90px;
	color:#222;
	transition:background 0.3s ease-in;
}

.landing .item:hover {
	background:#fac8c8;
}

.landing .item.n1:hover {
	background:#fae1e1;
}

.landing .item.n2:hover {
	background:#ffe3cc;
}

.landing .item.n3:hover {
	background:#fff4cc;
}

.landing .item.n4:hover {
	background:#eafac8;
}

.landing .level {
	padding:0.714em 96px 0.714em 0.357em;
	display:block;
	color:#222;
	border-top:2px dotted #ccc;	
}

.landing .item .name {
	display:block;
	font-weight:bold;	
}

.landing .item .text {
	display:block;
	font-size:0.875em;
}

.landing .segment {
	position:absolute;
	top:0.714em;
	right:0.714em;
	display:block;
	width:64px;
	height:64px;
	float:right;
	background-image:url('../images/yd/icoScale.png');
	background-repeat:no-repeat;
}

.svg .landing .segment {
	background-image:url('../images/yd/icoScale.svg');
}

.landing .item.n1 .segment {
	background-position:50% 0;
}

.landing .item.n2 .segment {
	background-position:50% -64px;
}

.landing .item.n3 .segment {
	background-position:50% -128px;
}

.landing .item.n4 .segment {
	background-position:50% -196px;
}

.landing .btn {
	margin-bottom:1.429em;
	clear:left;
}

.landing .chl2_panel,
.landing .chl2_form {
	margin:0;
}

.directorySearchForm .chl2_textbox, .directorySearchForm .chl2_password, .directorySearchForm .chl2_textarea, .directorySearchForm .chl2_multipleSelect, .directorySearchForm .chl2_button, .directorySearchForm .chl2_majorButton {
	width:auto;
	vertical-align:middle;
}

.triangle.chl2_left {
	margin:0 1.429em 1.429em 0;
}

.triangle.chl2_left img {
	/* Smaller at small size */
	width:64px;
	height:64px;
}

.chl2_formItem.chl2_left .chl2_button,
.chl2_formItem.chl2_left .chl2_minorButton,
.chl2_formItem.chl2_left .chl2_majorButton {
	margin:0;
}

.chl2_separator {
	margin:0 0.357em;
}

a.chl2_button {
	padding:0.714em;
	display:inline-block;
	min-width:9em;
	color:#fff;
	text-align:center;
}

a[href="#advanced"] {
	font-weight:bold;
}

#advanced {
	margin-bottom:0.714em;
	padding:0.357em;
	border:1px solid #ccc;
}


.advanced {
	padding:0.357em 0;
 	font-weight:bold;   
}

.flexiSidebar .chl2_formItem.chl2_left {
	float:none;
	margin-right:0;
}

.flexiRight .flexiWrap img {
	border: none;
	margin-bottom: 10px;
}

.iniMenu {
    margin: 20px 0;
    margin-bottom: 0.357em;
    padding: 0;
    display: block;
    width: auto;
    font-weight: bold;
    text-align: left;
    float: none;
    font-size: 1em;
}

.iniMenu .active {
    color: #df7a00;
}

#fieldset-General {
	border: none;
}

#fieldset-General legend{
	visibility: hidden;
}

.chl2_majorButton {
    float:right;
}